0=[RtLog][2020-08-28 09:58:11] device id pre read:OMA1803001
1=[RtLog][2020-08-28 09:58:11] [COneNetPost::Init] This Device ID: OMA18030012C1217
2=[RtLog][2020-08-28 09:58:11] COneNetPost::Init load omOneNetPost.ini
3=[RtLog][2020-08-28 09:58:11] [COneNetPost::Init] PostHost: api.heclouds.com
4=[RtLog][2020-08-28 09:58:11] [COneNetPost::Init] PostPort: 80
5=[RtLog][2020-08-28 09:58:11] [COneNetPost::Init] PostPath: datapoints?type=3
6=[RtLog][2020-08-28 09:58:11] [COneNetPost::Init] LoadSMItem!
7=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] localtime: 2020-08-28 09:58:11
8=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] SID:14, Name:UPS, Table:tbUps
9=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] SID:18, Name:温湿度监测, Table:tbEnvir
10=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] SID:20, Name:水浸, Table:
11=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] SID:19, Name:烟雾, Table:
12=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] SID:7, Name:微动开关（前门）, Table:
13=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] SID:8, Name:微动开关（后门）, Table:
14=[RtLog][2020-08-28 09:58:11] [COneNetPost::LoadSMItem] m_PostItem.size=3, m_PostDioItem.size=4
15=[RtLog][2020-08-28 09:58:11] [COneNetPost::Init] Done
16=[RtLog][2020-08-28 09:58:11] omAppPost exit
